petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMLabelInsertIS

Set all points in the IS to a value

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelInsertIS(DMLabel label, IS is, PetscInt value)

### Input Parameters

| label | - the DMLabel
| is | - the point IS
| value | - The point value

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue(), DMLabelClearValue()

Level:intermediate
Location:src/dm/labeldmlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages